Bug 839402 - [abrt] python-2.7.3-6.fc17: sem_wait: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: sem_wait: Process /usr/bin/python2.7 was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:0dd5a97b6455d75acc0312d84de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 16:45 EDT by Alon Levy
Modified: 2014-08-04 18:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (4.34 KB, text/plain)
2012-07-11 16:45 EDT, Alon Levy
no flags Details
File: backtrace (39.53 KB, text/plain)
2012-07-11 16:45 EDT, Alon Levy
no flags Details
File: maps (26.75 KB, text/plain)
2012-07-11 16:46 EDT, Alon Levy
no flags Details
File: dso_list (5.36 KB, text/plain)
2012-07-11 16:46 EDT, Alon Levy
no flags Details

  None (edit)
Description Alon Levy 2012-07-11 16:45:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/unoconv ../orig/01021119.docx
comment:        unoconv broke on http://www.tau.ac.il/medicine/syllabus/01021119.docx
core_backtrace: 
crash_function: sem_wait
executable:     /usr/bin/python2.7
kernel:         3.4.4-5.fc17.x86_64
pid:            10456
pwd:            /home/alon/Documents/Medicine/TAU/Syllabus/pdf
time:           Wed 11 Jul 2012 11:39:12 PM IDT
uid:            1000
username:       alon

backtrace:      Text file, 40480 bytes
dso_list:       Text file, 5485 bytes
environ:        Text file, 4445 bytes
maps:           Text file, 27389 bytes

build_ids:
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:122d3272a41825968325bddc8ff32820754cdef6
:70d8709734d9e51492b7f7ccaee5a1976704789e
:6ec94e3467955ff9b3903918eafeddd8de7f9286
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:44fa0ea5908d70ec921d1aa0d94557bba97d621b
:dceb1955a34af807e6109e9063f91715679cec3f
:fa09fe373f47c59189cb0b4429c4dda2bb15eb66
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ee7538132f578365c0774ef7dc789d8cba51aff7
:394127878eb7d510914c47c6b453de778e02135a
:75b9190804a413c81a08204d8184d2911e5d9daf
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:e83ca0299f9600515a26d3fa513f3168bcd9aec9
:b5dc611d18ea61ba668f2f6bd2287f82878dd98f
:3d52d69b30cd7008218c8c6703bb38278bc7dc32
:73777e822e00ca152ffca281ab0ace0cb498ec48
:67792c148d2b8f13f6732c9367e926c26d7376c5
:90e2b614ca00dfa058daa135562269b3fdba6bbf
:7daa21f309756eb7bf9be097b98052d5179d4599
:f2232d63100f4ca5aa2251c8d89260810ca2cf57
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:efb4769976ac3cc8192277706894a2d7b3256ed1
:3d54be262794a0723f296292a45458009a4484c4
:060c2940abf33370cd6208770e3cd8bde93be3c0
:32f3e3918237d89fc363d22d5ff48572421416f5
:d70308da3a48f6e9681a461235014b71b922b87f
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9bd18dd2a7a2b1923e3ea6284d0ac46771ebf3a3
:adc1bda7097f8d0f18b74b89c45f5c027f899735
:4d09d82785dab5f95c01b69bc0785145a5954d30
:5de242cea9ee4dc2804d876092487b99017ff171
:51e4682ecfce1f999b3f5c146568604d725c2cce
:1cf9db0c7c1ac1d8e7bf4446f83af315af4f2056
:87163e16f54ab421bb34433e983acb30eb0c109f
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:44174defe79b7afeae13d84e8fd127af1fd1b939
:d955944077e0ab4cf45e11d837a641dcc2bbb951
:9ff580c5353c9153e49e3d0048012cf5340a8d7e
:5dd234206476b0387cd251598aa72a2c95c763c5
:140504e14828fa3975f71010450d62cce9dd7012
:822e9b3523e8312240f41a25722d539bc77ed436
:a5f3d2b4715cd6c481fbc31633247eba7892e1a5
:6c1075eb6080061effc5dcb3311f2a689da28b74
:9f1bdfd9be311b96214ed6b5893391ae12970c9c
:f4331ab31cb25c662a8165349e67e0912c7a7a25
:b1288ef7028654f5890389ae798ae95c5a35c46d
:516204cfc31148538d56b21e2f1b945ed50127d4
:2d920fc18d5d62c399484534249b104e12049777

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/alon/2

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29850                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29850                29850                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         40                   40                   
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/4
:pos:	0
:flags:	0100002
:1:/dev/pts/4
:pos:	0
:flags:	0100002
:2:/dev/pts/4
:pos:	0
:flags:	0100002
:3:socket:[96661]
:pos:	0
:flags:	02000002
:4:/home/alon/.execoooC7FtuU (deleted)
:pos:	0
:flags:	0100002
:5:/home/alon/.execoooI5tqsb (deleted)
:pos:	0
:flags:	0100002
:6:/home/alon/.execooo0pZHqs (deleted)
:pos:	0
:flags:	0100002
:7:/home/alon/.execooo4je7oJ (deleted)
:pos:	0
:flags:	0100002
:8:/home/alon/.execooole9zn0 (deleted)
:pos:	0
:flags:	0100002
:9:/home/alon/.execoooMXTfmh (deleted)
:pos:	0
:flags:	0100002
:10:/home/alon/.execoooF9V0ky (deleted)
:pos:	0
:flags:	0100002
:11:/home/alon/.execoooNgWPjP (deleted)
:pos:	0
:flags:	0100002
:12:/home/alon/.execooooiYUi6 (deleted)
:pos:	0
:flags:	0100002
:13:/home/alon/.execooorMW6hn (deleted)
:pos:	0
:flags:	0100002
:14:/home/alon/.execoooNKDDhE (deleted)
:pos:	0
:flags:	0100002
:15:/home/alon/.execooohPuvpV (deleted)
:pos:	0
:flags:	0100002
:16:/home/alon/.execooojZPSJc (deleted)
:pos:	0
:flags:	0100002
:17:/home/alon/.execoooH1Hv8t (deleted)
:pos:	0
:flags:	0100002
:18:/home/alon/.execoookBQgxL (deleted)
:pos:	0
:flags:	0100002
:19:/home/alon/.execoooLQtd22 (deleted)
:pos:	0
:flags:	0100002
:20:/home/alon/.execoooj0Fhxk (deleted)
:pos:	0
:flags:	0100002
:21:/home/alon/.execoooj13U2B (deleted)
:pos:	0
:flags:	0100002
:22:/home/alon/.execoooTQnZYT (deleted)
:pos:	0
:flags:	0100002
:23:/home/alon/.execooov3qhWb (deleted)
:pos:	0
:flags:	0100002

var_log_messages:
:Jul 11 23:39:13 garlic abrt[10464]: Saved core dump of pid 10456 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-11-23:39:12-10456 (51408896 bytes)
:Jul 11 23:39:15 garlic abrt[10514]: Not dumping repeating crash in '/usr/bin/python2.7'
Comment 1 Alon Levy 2012-07-11 16:45:56 EDT
Created attachment 597666 [details]
File: environ
Comment 2 Alon Levy 2012-07-11 16:45:59 EDT
Created attachment 597667 [details]
File: backtrace
Comment 3 Alon Levy 2012-07-11 16:46:02 EDT
Created attachment 597668 [details]
File: maps
Comment 4 Alon Levy 2012-07-11 16:46:04 EDT
Created attachment 597669 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:02:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:06:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:14:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:14:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:07:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:30:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.